
			body{
				margin: 0;
				font-family: UN;
				
			}
			
			a, a:hover, div, div:hover, button, button:hover, li, li:hover{
			-webkit-transition: all .3s ease;
			-moz-transition: all .3s ease;
			-o-transition: all .3s ease;
			-ms-transition: all .3s ease;
			transition: all .3s ease;
			}
			
			.boxcontainter{
				height: 100%;
				width: 738px;
				/* border-left: 1px solid #e0e0e0;
				border-right: 1px solid #e0e0e0; */
				margin: 0 auto;
				
			}
			
			#bgvid{
				  position: absolute; 
				  top: 0; left:0;
				  width: 100%; 
				  min-width: 1000px;
				  z-index: -1;
				  overflow: hidden;
				  background: #20cad5;
				  
				
				
			}
			
			.videocontainer{
				height: 50px;
				width: 100%;
				
			}
			
			.t101-logo{
				font-size: 80px;
				text-align: center;
				font-family: UN;
				font-weight:800;
				background: url('t101-logo.png');
				width: 553px;
				height: 182px;
				background-size: contain;
				background-repeat: no-repeat;
				margin: 0 auto;
				margin-top: 80px;
				padding-bottom: 30px;
				
				
				
			}
			
			.navbar
			{
				width: 100%;
				height: 38px;
				background: rgba(0, 0, 0, 0.28);
				position: relative;
				top: 50px;
				
			
			}
			.navbar ul{
				width: 335px;
				margin: 0 auto;
				left: -20px;
				position: relative;
			}
			
			.navbar ul a li{
				padding: 8px;
				padding-left: 12px;
				padding-right: 12px;
				text-align: center;
				float: left;
				color: #fff;
				font-weight: 600;
				cursor: pointer;
			}
			
			.navbar ul a li:hover{
				background: #fff;
				color: #363636;
			}
			
			
			.box1{
				height: 360px;
				width: 100%;
				background: #fff;
				margin-top: 250px;
				
				
			}
			
			.header1{
				text-align: center;
				font-family: UN;
				font-weight: 800;
				font-size: 26px;
				color: #20cad5;
				position: relative;
				height: 50px;
				width: 738px;
				margin: 0 auto;
				padding-top: 100px;
				
			}
			
			.text{
				text-align: center;
				width: 720px;
				margin: 0 auto;
				font-weight: 600;
				font-size: 18px;
				
			}
			
			#intro{
			padding-top: 10px;	
			}
			
			.box2{
				height: 860px;
				width: 100%;
				background: #f7f7f7;
				
			}
			
			.section-head{
				width: 733px;
				border: 3px solid #363636;
				text-align: center;
				margin: 0 auto;
				top: 50px;
				position: relative;
				
				
			}
			
			.sec-hed1{
				width: 288px;
				background: #363636;
				display: inline-block;
				position: relative;
				left: -1px;
				font-weight: 800;
				color: #f7f7f7;
				font-size: 43px;
				
			}

			.sec-hed2{
				width: 440px;
				display: inline-block;
				font-weight: 500;
				font-style: italic;
				font-size: 29px;
				color: #363636;
				top: -5px;
				position: relative;
			}
			
			.videos-container{
				height: 800px;
				margin-top: 100px;
			}
			
			.video-item{
				width: 222px;
				height: 222px;
				background: #6f6f6f;
				margin-right: 36px;
				margin-bottom: 106px;
				float: left;
				
			}
			
			.item-end{
				margin-right: 0px;
			}
			
			.video-color{width: 222px; 
				height: 222px;
			}
			
			.comingsoon{
				opacity: 0;
			}
			
			.comingsoon:hover, .comingsoon:focus {
				opacity: 1;
			}
			
			.comingtext{
				z-index: 5;
				position: absolute;
				color: #fff;
				text-align: center;
				width: 222px;
				padding-top: 95px;
				font-size: 22px;
				font-weight: 600;
				
			}

			
			#video1{
				background: linear-gradient(195deg, rgba(12, 211, 238, 0) 57.14%, rgba(12, 210, 237, 0.6) 87.39%) 100%, url('video3.jpg');
				background-size: cover;
			}
			
			
			#video1-color{
				background: rgba(0, 221, 228, 1);
				opacity: 0;
				
				
			}
			
			#video1-color:hover{
				opacity: .3;
			}
			
			#video2{
				background: linear-gradient(195deg, rgba(255, 66, 113, 0) 57.14%, rgba(255, 66, 113, .6) 87.39%) 100%, url('video1.jpg');
				background-size: cover;
			}
			
			#video2-color{
				background: rgba(255, 66, 113, 1);
				opacity: .6;
				/* opacity: 0; */
				
				
			}
			
			#video2-color:hover{
				/* opacity: .3; */
			}
			
			
			#video3{
				background: linear-gradient(195deg, rgba(237, 192, 70, 0) 57.14%, rgba(237, 192, 70, .6) 87.39%) 100%, url('video2.jpg');
				background-size: cover;
			}
			
			#video3-color{
				background: rgba(237, 192, 70, 1);
				opacity: 0.6;
				/* opacity: 0; */
	
			}
			
			#video3-color:hover{
				/* opacity: .3; */
			}
			
			#video4{
				background: linear-gradient(195deg, rgba(76, 217, 125, 0) 57.14%, rgba(76, 217, 125, .6) 87.39%) 100%, url('video4new.jpg');
				background-size: cover;
			}
			
			#video4-color{
				background: rgba(76, 217, 125, 1);
				opacity: 0.6;
				/* opacity: 0; */
	
			}
			
			#video4-color:hover{
				/* opacity: .3; */
			}
			
			#video5{
				background: linear-gradient(195deg, rgba(193, 129, 220, 0) 57.14%, rgba(193, 129, 220, .6) 87.39%) 100%, url('video5.jpg');
				background-size: cover;
			}
			
			#video5-color{
				background: rgba(193, 129, 220, 1);
				opacity: 0.6;
				/* opacity: 0; */
	
			}
			
			#video5-color:hover{
				/* opacity: .3; */
			}

			
			#video6{
				background: linear-gradient(195deg, rgba(0, 168, 255, 0) 57.14%, rgba(0, 168, 255, .6) 87.39%) 100%, url('video6new.jpg');
				background-size: cover;
			}
			
			#video6-color{
				background: rgba(0, 168, 255, 1);
				opacity: 0.6;
				/* opacity: 0; */
	
			}
			
			#video6-color:hover{
				/* opacity: .3; */
			}
			
			.title-text{
				margin-top: -30px;
				padding-left: 8px;
				color: #fff;
				font-weight: 800;
				display: inline-block;
				position: relative;
				z-index: 3;
				font-size: 19px;
			}
			
			.item-text{
				font-size: 13px;
				font-weight: 600;
				width: 200px;
				padding-top: 5px;
			}
			
			.box3{
				height: 530px;
				width: 100%;
				background: #363636;
				
			}
			
			.section-head.section2{
				border: 3px solid #f7f7f7;
				
				
			}
			
			.sec-hed1.section2{
				background: #f7f7f7;
				color: #363636;
				width: 329px;
				
			}

			.sec-hed2.section2{
				color: #f7f7f7;
				font-size: 22px;
				top:-7px;
				width: 400px;
			}
			
			.book-container{
				margin-top: 80px;
			}
			
			.book{
				width: 400px;
				height: 380px;
				background: url('book.png');
				background-size: contain;
				background-repeat: no-repeat;
				float: left;
				
			}
			
			.book-text{
				width: 305px;
				height: 200px;
				font-weight: 600;
				float: left;
				margin-top: 23px;
				margin-left: 30px;
				color: #f7f7f7;
				font-size: 15px;
			}
			
			.button{
				border: 3px solid #f7f7f7;
				padding: 5px;
				width: 250px;
				margin-top: 15px;
				text-align: center;
				
			}
			
			.button:hover{
				background: #f7f7f7;
				color: #363636;
				cursor: hand;
				
			}
			
			.box4{
				height: 1030px;
				width: 100%;
				background: #fff;
				
			}
			
			.end-text.head{
				width: 470px;
				font-size: 29px;
				font-weight: 800;
				margin-top: 50px;
				
			}
			
			.end-text{
				width: 620px;
				text-align: center;
				color: #363636;
				font-weight: 500;
				margin: 0 auto;
				font-size: 17px;
				margin-top: 15px;
			}
			
			.end-text.share{
				width: 285px;
				font-weight: 800;
				font-size: 18px;
				margin-top: 80px;
			}
			
			.socmed{
				width: 205px;
				height: 55px;
				margin: 10 auto;
			}
			
			.socmed.btn{
				width: 55px;
				height: 55px;
				float: left;
				margin-right: 20px;
				opacity: 1;
			}
			.socmed.btn:hover{
				opacity: .6;
			}
			
			.fb{
				background: url('facebook.png');
				background-size: cover;
			}
			
			.tw{
				background: url('twitter.png');
				background-size: cover;
			}
			
			.tu{
				background: url('tumblr.png');
				background-size: cover;
			}
			
			.socmed.btn.tu{
				margin-right: 0;
			}
			
			.divider{
				width: 738px;
				height: 3px;
				background: #20cad5;
				margin-top: 80px;
				margin-bottom: 80px;
			}
			
			.createdby{
				width:340px;
				margin: 0 auto;
				text-align: center;
				font-weight: 600;
				font-size: 23px;
			}
			
			.logos{
				width: 550px;
				margin: 0 auto;
				margin-top: 50px;
			}
			
			.ygender{
				width: 290px;
				height: 90px;
				background: url('ygender.png');
				background-size: contain;
				float: left;
				margin-right: 20px;
				position: relative;
				left: -40px;
				background-repeat: no-repeat;
				
			}
			
			.minus{
				width: 218px;
				height: 45px;
				background: url('minus18.png');
				background-size: contain;
				float: left;
				background-repeat: no-repeat;
				
			}
			
			.createdby.sponsor{
				margin-top: 190px;
			}
			
			.sidmyer{
				width: 185px;
				height: 95px;
				background: url('sidmyer.png');
				background-size: contain;
				background-repeat: no-repeat;
				margin: 50 auto;
				
			}
			.footer{
				width: 100%;
				padding: 8px;
				background: #363636;
				font-size: 13px;
				font-weight: 500;
				color: #f7f7f7;
				text-align: center;
			}
			
			a div.button{
				color: #f7f7f7;
				text-decoration: none;
				
			}
			a {
				text-decoration: none;
			}
			
			.footer a{
				color: #f7f7f7;
				text-decoration: none;
				
			}
			
			.footer a:hover{
				text-decoration: underline;
				
			}
			
			

